Techniques=HDR,PPFXSSDO,FilmicAnamorphSharpen
TechniqueSorting=HDR,PPFXSSDO,FilmicAnamorphSharpen,Cartoon,HQ4X,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,Crosshair,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HighPassSharp,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette
PreprocessorDefinitions=

[Border.fx]
border_width=0.000000,0.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

[PPFX_SSDO.fx]
pSSDOIntensity=1.159000
pSSDOAmount=1.283000
pSSDOBounceLOD=3
pSSDOSampleRange=70.000000
pSSDOBounceMultiplier=0.800000
pSSDOSourceLOD=2
pSSDOFilterRadius=8.000000
pSSDOBounceSaturation=1.000000
pSSDOSampleAmount=10
pSSDOAngleThreshold=0.125000
pSSDOFadeStart=0.900000
pSSDOFadeEnd=0.950000
pSSDODebugMode=0

[FilmicAnamorphSharpen.fx]
DepthMaskContrast=128
Strength=96.139000
Coefficient=0
DepthMask=0
Offset=0.309000
UseMask=0
Clamp=0.650000
Preview=0

[FakeHDR.fx]
HDRPower=0.432000
radius1=0.680000
radius2=0.680000

[Vignette.fx]
Type=0
Ratio=1.934000
Center=0.500000,0.500000
Radius=2.000000
Amount=-1.000000
Slope=2

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.200000
RGB_C=0.360000,0.360000,0.340000
Contrast=1.000000
Saturation=8.000000
Colorfulness=2.500000

[AmbientLight.fx]
alAdaptBaseMult=1.000000
alDebug=0
AL_DirtTex=0
alInt=5.637000
alThreshold=65.637001
AL_Adaptation=1
AL_Dirt=1
alAdapt=0.700000
alLensThresh=0.500000
alAdaptBaseBlackLvL=2
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alLensInt=2.000000
alDirtOVInt=1.000000
AL_Lens=0

[Curves.fx]
Mode=0
Formula=4
Contrast=1.000000

[Colourfulness.fx]
colourfulness=-0.027000
lim_luma=0.225000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[Clarity.fx]
ClarityBlendMode=2
ClarityRadius=0
ClarityOffset=5.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityLightIntensity=0.000000
ClarityViewMask=0

[CinematicDOF.fx]
UseAutoFocus=1
ManualFocusPlane=10.280000
UseMouseDrivenAutoFocus=1
AutoFocusPoint=0.500000,0.459000
AutoFocusTransitionSpeed=0.090000
FNumber=19.500000
FocalLength=36.000000
HighlightGainFarPlane=0.500000
ShowOutOfFocusPlaneOnMouseDown=1
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
FocusPlaneColor=0.000000,0.000000,1.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FarPlaneMaxBlur=1.000000
NearPlaneMaxBlur=1.000000
BlurQuality=5.000000
BokehBusyFactor=0.500000
PostBlurSmoothing=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightThresholdFarPlane=0.000000
HighlightGainNearPlane=0.200000
HighlightThresholdNearPlane=0.000000
ShowCoCValues=0

[Cartoon.fx]
Power=0.100000
EdgeSlope=1.500000

[FilmicPass.fx]
Linearization=1.172000
Strength=0.336000
Contrast=1.000000
Fade=0.477000
Bleach=-0.268000
Saturation=1.000000
GreenCurve=1.000000
RedCurve=1.560000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
iDebug=0
iAdapt_Precision=2

[FineSharp.fx]
cstr=0.900000
sstr=2.000000
pstr=1.272000
xstr=0.190000
lstr=1.490000
xrep=0.250000

[HQ4X.fx]
k=-1.100000
s=0.253000
mx=1.000000
max_w=0.750000
lum_add=0.330000
min_w=0.030000

[AdaptiveSharpen.fx]
curve_height=0.010000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[GaussianBlur.fx]
GaussianBlurRadius=1
GaussianBlurOffset=1.000000
GaussianBlurStrength=0.300000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.112000
EdgeThresholdMin=1.000000

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6

